<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="assets/css/css_file.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Figma project</title>
</head>
<body>
<!--Заголовок-->
    <header>
        <div class="header_logo">
            <img src="assets/images/logo.png">
        </div>

        <a class = "header_container"></a>
        <div class = "images_logos">
            <img src="assets/images/vk.png">
            <img src="assets/images/instagram.png">
            <img src="assets/images/telegram.png">
        </div>

        <a class = "login_button">Войти</a>
    </header>
<!--Основная часть-->
    <main>
        <div class="actual">
            <a class = "actual_text">Актуальные</a>
            <div class ="actual_images">
                <div class="rows">
                    <div class="columns">
                        <img src="assets/images/actual/1.png">
                        <img src="assets/images/actual/2.png">
                        <img src="assets/images/actual/3.png">
                        <img src="assets/images/actual/4.png">
                    </div>
                </div>
            </div>
        </div>
        <div class="category_1">
            <a class="category_1_text">Категория 1</a>
            <div class ="actual_images">
                <div class="rows">
                    <div class="columns">
                        <img src="assets/images/category_1/1.png">
                        <img src="assets/images/category_1/2.png">
                        <img src="assets/images/category_1/3.png">
                        <img src="assets/images/category_1/4.png">
                   </div>
                </div>
            </div>
        </div>
        <div class="category_2">
            <a class="category_2_text">Категория 2</a>
            <div class ="actual_images">
                <div class="rows">
                    <div class="columns">
                        <img src="assets/images/category_2/1.png">
                        <img src="assets/images/category_2/2.png">
                        <img src="assets/images/category_2/3.png">
                        <img src="assets/images/category_2/4.png">
                    </div>
                </div>
            </div>
        </div>
        <a class="posters">Перейти ко всем афишам</a>
    </main>
<!--Футер страницы-->
    <footer>
        <div class="footer_logo">
            <img src="assets/images/footer_logo.png">
        </div>

        <div class = "footer_images">
            <img src="assets/images/vk.png">
            <img src="assets/images/instagram.png">
            <img src="assets/images/telegram.png">
        </div>

        <div class = "footer_hakaton">
            <a class = "hakaton">IT Хакатон</a>
        </div>
    </footer>
</body>
</html>